Pourquoi est-ce que je reçois le message "Une mise à jour de l'application est nécessaire" alors que j'ai déjà installé la version 1.9.5 de l'application eBike Flow ?

eBike Flow App
Modifier le produit

Si vous voyez ce message, assurez-vous que votre application eBike Flow est connectée à votre vélo.
Ensuite, allez dans :settings : Paramètres > Mon eBike > Mise à jour eBike > Vérifier la mise à jour eBike.

Note:
La réponse ci-dessus ne s'applique qu'à la version 1.9.5 d'Android.
Dans certains cas, il peut s'écouler plusieurs jours avant que la mise à jour ne soit affichée dans l'AppStore d'Apple ou le Google Play Store.

En parler à un ami

Partager le lien

Cette réponse vous a-t-elle été utile ?

Vous avez d'autres questions ?
Nous sommes là pour vous aider.

Contact

Help Center

Vous avez d'autres questions ?
Nous sommes là pour vous aider.

Contact